man(1)

NAME
/url - the Profanity /url command.

DESCRIPTION
Open or save URLs. This works with OMEMO encrypted files as well.

SYNOPSIS
/url open <url>

/url save <url> [<path>]

ARGUMENTS

open
    Open URL with predefined executable.

save
    Save URL to optional path. The location is displayed after successful download.

EXAMPLES
/url open https://profanity-im.github.io

/url save https://profanity-im.github.io/guide/latest/userguide.html /home/user/Download/